@charset "utf-8";
/* CSS Document */

/*定義-------------------------------------*/
#header{
	height:auto;
	width:100%;
	margin:0 auto;
	background:url(../data/wrapper/top_bg.jpg) repeat-x;
}

#banner{
	height:auto;
	width:100%;
	margin:0 auto;
	background:url(../data/wrapper/banner/banner_in.jpg) center no-repeat;
}

#content{
	height:auto;
	width:100%;
	margin:0 auto;
}

#footer{
	height:auto;
	width:100%;
	margin:0 auto;
	background:url(../data/wrapper/footer/bg.jpg) repeat-x;
}

/*定義-------------------------------------*/
/*header-------------------------------------*/
#header_box{
	height: 99px;
	width: 1000px;
	margin: 0 auto;
	position: relative;
}
#menu_bg{
	height: 68px;
	width: 805px;
	position: absolute;
	top: 22px;
	right: 32px;
}
#logo{
	position: absolute;
	top: 18px;
	left: 25px;
}
#fb{
	width: 141px;
	height: 36px;
	position: absolute;
	top: 261px;
	left: 126px;
}
#fb a{
	width: 141px;
	height: 36px;
	display:block;
	background:url(../data/wrapper/fb_fans01.png);
	-webkit-transition: color 120ms linear;
	-moz-transition: color 120ms linear;
	-o-transition: color 120ms linear;
	transition: color 120ms linear;
}
#fb a:hover{
	background:url(../data/wrapper/fb_fans02.png);
}
/*header-------------------------------------*/


#banner_box{
	height: 337px;
	width: 1000px;
	margin: 0 auto;
	position: relative;
}
#banner_bg{
	position: relative;
	height: 301px;
	width: 745px;
	float: right;
	background: url(wrapper/banner/banner.png);
}
#banner_pic{
	position: absolute;
	width: 353px;
	height: 157px;
	top: -95px;
	right: 30px;
}
#content_box{
	height: auto;
	width: 950px;
	position: relative;
	margin: 0 auto;
	padding: 30px 25px 50px 25px;
}
#about_box{
	height: 145px;
	width: 505px;
	position: absolute;
	top: 40px;
	left: 20px;
	padding: 55px 0px 0px 240px;
	background: url(../data/wrapper/about/bg.png) no-repeat;
}
#about_title{
	position:absolute;
	top:0;
}
#about_box .info{
	overflow: hidden;
	line-height: 23px;
	color: #666;
	width: 510px;
	height: 120px;
	overflow: hidden;
	letter-spacing: 1px;
}
#about_box .more{
	width: 50px;
	height: 11px;
	position: absolute;
	right: 453px;
	top: 181px;
}
#about_box .more a{
	width: 50px;
	height: 11px;
	display:block;
	background:url(../data/wrapper/about/more.png);
	-webkit-transition: color 120ms linear;
	-moz-transition: color 120ms linear;
	-o-transition: color 120ms linear;
	transition: color 120ms linear;
}
#about_box .more a:hover{
	background:url(../data/wrapper/about/more_.png);
}
#service{
	width: 557px;
	height: 217px;
	position: absolute;
	right:25px;
	top: 50px;
}
#fb_fans{
	width: 168px;
	height: 36px;
	position: absolute;
	top: 236px;
	left: 25px;
}
#shadow{
	width: 6px;
	height: 207px;
	position: absolute;
	top: 72px;
	left: 508px;
}
/*language*/
#language{
	width: 190px;
	height: 27px;
	position: absolute;
	right: 10px;
}

#language_but ul{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

#language_but li{
	float:left;
	margin-right:-14px;
}
#language_but li a{
	height:27px;
	display: block;
	-webkit-transition: background-image 300ms linear;
	-moz-transition: background-image 300ms linear;
	-o-transition: background-image 300ms linear;
	transition: background-image 300ms linear;
}

#language_but li.language_but01 a {
	width:62px;
	background:url(wrapper/language/ch.png);
}

#language_but li.language_but01 a:hover{
	background:url(wrapper/language/ch_.png);
}

#language_but li.language_but02 a {
	width:64px;
	background:url(wrapper/language/tw.png);
}

#language_but li.language_but02 a:hover{
	background:url(wrapper/language/tw_.png);
}
#language_but li.language_but03 a {
	width:93px;
	background:url(wrapper/language/en.png);
}

#language_but li.language_but03 a:hover{
	background:url(wrapper/language/en_.png);
}

/*language*/

/*訊息公告*/
#content_right{
	position: relative;
	height: auto;
	float: right;
	margin: 0 auto;
	width: 660px;
	z-index: 100;
}
#content_top{
	width: auto;
	height: 50px;
	margin-bottom: 25px;
	border-bottom:#ccc 1px solid;
}
#right_title{
	position: absolute;
	width: auto;
	height: auto;
	left: 0px;
	top: 14px;
}
/*麵包屑*/
#breadcrumbs{
	height: auto;
	position: absolute;
	z-index: 1;
	top: 21px;
	right: 0px;
	color: #888;
	font-size: 12px;
	background: url(wrapper/house_icon.png) no-repeat;
	padding: 0 0 0 16px;
	word-spacing: 1px;
}
#breadcrumbs a {
	color: #E78320;
	text-decoration: none;
	-webkit-transition: color 120ms linear;
	-moz-transition: color 120ms linear;
	-o-transition: color 120ms linear;
	transition: color 120ms linear;
}
#breadcrumbs a:hover {
	font-weight:bold;
	text-decoration: none;
}
/*麵包屑*/
#content_bg{	}
